prefix=ddxq2
server_id=1
server_type=game_server
server_name=自己的名字_1
ip=
game_host=
tcp_port=18001
http_port=19001
login_node=ddxq2_login_server_s900@172.16.14.122
center_node=ddxq2_center_server_s1@172.16.14.122
db_host=172.16.12.220
db_port=3306
db_user=ddxqadmin
db_pass=ddxq@44168deabe63
db_save_time=300000
db_save_count=10000
log_save_time=120000
log_save_count=1000
log_dir=run/server/log
role_log=run/server/log
logger_level=debug
open_time={{2025,1,1},{10,0,0}}
merge_server_ids=[]
merge_server_time={{1970,1,1},{0,0,0}}
last_merge_server_ids=[]
game_tcp_port=18001
login_host=172.16.14.122
login_http_port=19900
is_develop=true
is_inner=true
auto_reload=true
gm_auth=true
risk_control_server_ip=msg.4399sy.com
risk_control_server_post=5978
game_id_min=10
game_id_max=9999
game_id_default=10
login_id_min=1
login_id_max=1000
login_id_default=1
center_id_min=1
center_id_max=10
center_id_default=1
cross_id_min=10000
cross_id_max=99999
cross_id_default=10000
client_id_min=10
client_id_max=9999
client_id_default=10
login_db_name=
login_db_server_id=900
login_db_host=172.16.12.220
login_db_port=3306
login_db_user=ddxqadmin
login_db_pass=ddxq@44168deabe63
cookie=ddxq2-node
required_keys_base=prefix,server_id,server_type,ip,db_host,db_user,db_pass,db_port,log_dir,db_game_name,auto_reload
required_keys_game=server_name,game_host,tcp_port,http_port,open_time,login_node,center_node,db_log_name
required_keys_login=tcp_port
required_keys_center=open_time,login_node,db_log_name
required_keys_cross=open_time,center_node,db_log_name
required_keys_client=tcp_port,game_host,login_host,login_http_port,login_node
config_keys_base=prefix,server_id,server_type,ip,db_host,db_port,db_user,db_pass,db_save_time,db_save_count,log_save_time,log_save_count,log_dir,logger_level,is_develop,is_inner,auto_reload,gm_auth,cookie,db_game_name
config_keys_game=server_name,game_host,tcp_port,http_port,login_node,center_node,open_time,merge_server_ids,merge_server_time,last_merge_server_ids,risk_control_server_ip,risk_control_server_post,role_log,db_log_name
config_keys_login=tcp_port
config_keys_center=open_time,login_node,db_log_name
config_keys_cross=open_time,center_node,db_log_name
config_keys_client=tcp_port,game_host,game_tcp_port,login_host,login_http_port,login_node
editable_config_base=prefix,server_id,server_type,ip,db_host,db_port,db_user,db_pass,log_dir,logger_level,auto_reload,cookie
editable_config_game=server_name,game_host,tcp_port,http_port,login_node,center_node,open_time,role_log
